@import url('GreyOut.css');
@import url('loader.css');
@import url('NavButtons.css');
@import url('PopUpStyles.css');
@import url('RectangleStyles.css');

/* Admin Styles */
@import url('admin/deleteModeStyles.css');
@import url('admin/editStyles.css');
@import url('admin/scanStyles.css');

@font-face {
    font-family: Inter;
    src: url(../fonts/Inter-Medium.ttf);
}

html {
    scrollbar-gutter: stable;
}

body {
    display: flex;
    flex-direction: column;
    font-family: Inter, Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #141d25;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

header {
    background-color: #141d25;
    color: #ffffff;
    padding: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

header img {
    margin-top: 15px;
    width: 700px;
    align-self: center;
}

@media only screen and (max-width: 800px) {
    header img {
    width: 100%;
    max-width: 700px;

    }
}

nav {
    background-color: #141d25;
    padding: 10px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#adminControls {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

section {
    flex: 1 0 auto;
    padding: 20px;
}

footer {
    flex-shrink: 0;
    background-color: #141d25;
    color: #fff;
    padding: 20px;
    text-align: center;
}

.image-container {
    width: 380px;
    height: 220px;
    background-size: contain;
    background-position: center;
    border-radius: inherit;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 8px;
}

img {
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}